/* section about us */
    .about_us{
        display: flex;
        flex-direction: column;
        gap: 48px;
    }
    
    .container_about_us{
        max-width: 1000px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        gap: 32px;
    }
    
    .container_about_us:nth-child(even) .content_about_us:first-child {
        order: 2;
    }
    
    .container_about_us:nth-child(even) .content_about_us:last-child {
        order: 1;
    }

    .content_about_us:first-child{
        position: relative;
        flex: 0 0 450px;
        border-radius: 16px;
    }

    .content_about_us:first-child:before{
        content: '';
        width: 100%; height: 100%;
        position: absolute;
        top: 0; left: 0;
        opacity: .3;
        background: var(--black);
        border-radius: 16px;
    }
    
    .content_about_us:first-child .img_about{
        border-radius: 16px;
    }
    
    .content_about_us:last-child{
        max-height: 300px;
        overflow-y: auto;
        padding-right: 8px;
    }
    
    .content_about_us:last-child::-webkit-scrollbar{
        width: 5px;
        height: 5px;
    }
    
    .logo_about_us img{
        border-radius: 3px;
    }

    .text_about_us{
        text-align: justify;
        margin: 16px 0;
        white-space: pre-line;
    }
/* section about us */

/* section approche pedagogique */
    .approche_pedagogique{
        position: relative;
        width: 100%;
        background-image: url(../images/hero/hero1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 32px;
    }

    .approche_pedagogique:before{
        content: '';
        width: 100%; height: 100%;
        position: absolute;
        top: 0; left: 0;
        Background: var(--black);
        opacity: .5;
    }
    
    .approche_pedagogique .titre {
        position: relative;
        z-index: 10;
        color: var(--white);
        span{
            color: var(--white);
        }
    }

    .containerap{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .contentap{
        width: 300px;
        border: 1px solid var(--white);
        border-radius: 16px;
        background: var(--light-white);
        backdrop-filter: blur(20px);
        padding: 16px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .iconap{
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .iconap i{
        color: var(--blue);
        font-size: 48px;
    }

    .countap{
        font-size: 38px;
        font-weight: 600;
        color: var(--white);
    }

    .contentap h3{
        font-weight: 700;
        margin: 8px 0;
        text-align: center;
        color: var(--blue);
    }

    .contentap p{
        text-align: center;
        color: var(--white);
        height: 120px;
        overflow-y: auto;
    }
/* section approche pedagogique */

/* section our team */
    .container_team{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 16px;
        margin-top: 25px;
    }
    
    .content_team{
        flex: 0 0 250px;
        border-radius: 16px;
        position: relative;
        overflow-x: hidden;
    }
    
    .box_img_team{
        width: auto;
        height: 310px;
        border-radius: 16px;
    }
    
    .box_img_team img{
        border-radius: 10px;
    }
    
    .info_team{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 5px;
    }
    
    .info_team span, .info_team p{
        text-align: center;
    }
    
    .info_team span{
        font-weight: 600;
        color: var(--blue);
    }
    
    .sociaux_team{
        margin-top: 5px;
        display: flex;
        flex-direction: column;
        gap: 5px;
        position: absolute;
        top: 16px; left: -32px;
    }
    
    .sociaux_team a{
        width: 30px; height: 30px;
        background: var(--blue);
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        i{
            color: var(--white);
        }
    }
    
    .content_team:hover .sociaux_team{
        left: 16px;
    }
/* section our team */

/* section partenaire */
    .partenaire{
        display: flex;
        overflow-x: auto;
        max-width: max-content;
    }

    .partenaire::-webkit-scrollbar{
        display: none;
    }

    .groupePartenaire{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 16px;
        padding: 16px;
        animation: scrollAnimate 15s infinite linear;
    }

    .partenaireLogo{
        height: 70px;
        flex: 0 0 150px;
        border-radius: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 8px 8px var(--light-black);
        padding: 8px;
    }
    
    .partenaireLogo img{
        width: 100%; height: 100%;
        object-fit: contain;
    }

    @keyframes scrollAnimate {
        from {translate : 0;}
        to {translate : -100%;}
    }
/* section partenaire */

/* reponsive */
    /* section about us */
        @media screen and (max-width: 1050px){
            .container_about_us{
                flex-direction: column;
            }
            
            .content_about_us:first-child{
                flex: 0 0 100%;
            }
            
            .text_about_us{
                max-height: 100%;
            }
            
            .content_about_us:last-child{
                margin-top: 16px;
            }
        }
        
        @media screen and (max-width: 450px){
            .content_about_us:first-child .logo_about_us{
                right: -8px; bottom: -8px;    
            }
        }
    /* section about us */
/* reponsive */